[CConfig]
Mem_HeapReserve=536870912
Mem_LFH=1
SysConsole=0
Width=800
Height=600
BPP=32
RefreshRate=0
Multisample=0
Windowed=1
TextureDetailLevel=3
StaticLightMaps=1
DynamicLighting=0
VSync=1
GL_Smooth_Point=1
GL_Smooth_Line=1
GL_Smooth_Poly=0
ShowFPS=1
ShowNET=0
ShowMEM=1
ShowTEX=1
ShowSCENE=1
CubeResolution=8
